Subject: Re: gen/psignal build warning
To: Patrick Welche <>
From: Mike Pumford <>
List: current-users
Date: 12/18/2001 21:10:04
compiled with gcc version egcs-2.91.66 19990314 (egcs-1.1.2 release)
> on NetBSD/acorn32 - source from 14 Dec 2001 13:50 GMT. (Just got rid of
> -Werror for now)
I got one of those in sshd when I built my world at the weekend. Haven't had 
the time to check if its been fixed yet. 

Could it be that egcs is a little more const sensitive than the new gcc 2.95.x 
based toolchain?